<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="456d5e7e0db144a3655201bcc6d49a43">
  <dict>
    <!--2023-01-31 11:50:38.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:50:38.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
